Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 614276 - [abrt] compiz-0.8.2-24.el6: Process /usr/bin/compiz was killed by signal 11 (SIGSEGV)
[abrt] compiz-0.8.2-24.el6: Process /usr/bin/compiz was killed by signal 11 (...
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: compiz (Show other bugs)
6.0
x86_64 Linux
low Severity medium
: rc
: ---
Assigned To: Owen Taylor
Desktop QE
abrt_hash:f8be79d66ec44fd2308da08d3f3...
: Triaged
Depends On:
Blocks: 842499 840699
  Show dependency treegraph
 
Reported: 2010-07-13 22:05 EDT by Scott Dodson
Modified: 2012-08-06 22:30 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-12 14:30:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (3.52 KB, text/plain)
2010-07-13 22:05 EDT, Scott Dodson
no flags Details

  None (edit)
Description Scott Dodson 2010-07-13 22:05:31 EDT
abrt version: 1.1.9
architecture: x86_64
Attached file: backtrace
cmdline: compiz --ignore-desktop-hints glib gconf gnomecompat
comment: Not sure what I did 
component: compiz
executable: /usr/bin/compiz
kernel: 2.6.32-44.el6.x86_64
package: compiz-0.8.2-24.el6
rating: 4
reason: Process /usr/bin/compiz was killed by signal 11 (SIGSEGV)
release: Red Hat Enterprise Linux Workstation release 6.0 Beta (Santiago)
time: 1278938424
uid: 500

How to reproduce
-----
I'm unsure of what I was doing at the time of this crash.
Comment 1 Scott Dodson 2010-07-13 22:05:32 EDT
Created attachment 431649 [details]
File: backtrace
Comment 3 RHEL Product and Program Management 2010-07-15 10:26:45 EDT
This issue has been proposed when we are only considering blocker
issues in the current Red Hat Enterprise Linux release. It has
been denied for the current Red Hat Enterprise Linux release.

** If you would still like this issue considered for the current
release, ask your support representative to file as a blocker on
your behalf. Otherwise ask that it be considered for the next
Red Hat Enterprise Linux release. **
Comment 4 Matěj Cepl 2010-07-19 17:33:46 EDT
backtrace is corrupted and incomplete
Comment 5 RHEL Product and Program Management 2011-01-07 10:45:30 EST
This request was evaluated by Red Hat Product Management for
inclusion in the current release of Red Hat Enterprise Linux.
Because the affected component is not scheduled to be updated
in the current release, Red Hat is unfortunately unable to
address this request at this time. Red Hat invites you to
ask your support representative to propose this request, if
appropriate and relevant, in the next release of Red Hat
Enterprise Linux. If you would like it considered as an
exception in the current release, please ask your support
representative.
Comment 6 Adam Jackson 2012-07-12 14:30:50 EDT
This backtrace was filed against RHEL 6.0 Beta, and does not contain enough information to diagnose this issue.  The original report does not contain any information about the hardware that experienced the crash.

Closing as INSUFFICIENT_DATA.  If this is still an issue in 6.3 or newer, please reopen the bug (or file a new one) with hardware details and the appropriate package versions for mesa-*, libdrm, and kernel.

Note You need to log in before you can comment on or make changes to this bug.